import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StudymaterialstockComponent } from './studymaterialstock.component';

describe('StudymaterialstockComponent', () => {
  let component: StudymaterialstockComponent;
  let fixture: ComponentFixture<StudymaterialstockComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ StudymaterialstockComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StudymaterialstockComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
